body
{
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	text-align: justify;
	background-color:black;
	padding:0;
	margin:0;
}

a
{
	text-decoration: none;
	border-color:transparent;
}

#fuelperformancelogo
{
	margin-top:25%;
	float:left;
	clear:both;
}


#FuelLogoOriginal
{
	padding-left:30px;
	padding-top:15px;
	float:left;
}


#FuelLogo
{
	float:left;
	padding-top:15px;
	padding-left:15px;
	padding-bottom:15px;
}


#FuelLogo a
{
	border-color:transparent;
	outline:0;
}

#DefaultNavHeader
{
	margin-top:15%;
	width:920px;
	background: url(images/landing_opaque_y.png) repeat-y scroll 0 0 transparent;
	padding-left:0px;
	float:left;
}

#DefaultNavSeparator
{
	border-bottom-color:white;border-bottom-style:solid;border-bottom-width:1px;width:100%;	
}

#DefaultNavBar
{
	float:left;
	padding-left:90px;
}


#DefaultNavBar ul
{
	clear:left;
	float:left;
	list-style:none;
}

#DefaultNavBar ul li
{ 
	display: inline; 
	list-style-type: none;
	padding-left:15px;
	padding-right:15px;
}

#DefaultNavBar ul li a
{
	color:white;
	font-size: 1.1em;

}

#DefaultNavBar ul li a:hover
{
	text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)	
}

#DefaultNavBar ul li a:active
{
	text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)
}

#DefaultNavBarSocial
{
	clear:both;
	background: none;
	margin-top:0px;
	float:left;
	padding-top:0px;
	padding-left:90px;
}

#DefaultNavBarSocial ul
{
	clear:left;
	float:left;
	list-style:none;
}

#DefaultNavBarSocial ul li
{ 
	display: inline; 
	list-style-type: none;
	padding-left:5px;
	padding-right:5px;
}

#DefaultNavBarSocial ul li a
{
	color:white;
	font-size: 1.1em;

}

#DefaultNavBarSocial ul li a:hover
{
	text-decoration:underline;
	color:white;
	
}

#DefaultNavBarSocial ul li a:active
{
	text-decoration:underline;
	color:white;
}

#NavHeader
{
	background: url(images/opaque_y.png) repeat-y scroll 0 0 transparent;
	font-size:1em;
	font-style:normal;
	overflow:hidden;
	margin-left:110px;
	margin-top:20px;
	height:115px;
	width:740px;
}


#NavBar
{	
	padding-top:33px;
	padding-left:0px;
	padding-right:10px;
	float:left;
}

#NavBar ul li
{ 
	display: inline; 
	list-style-type: none;
}

#NavBar ul li a
{
	padding-left:0.25em;
	padding-right:0.25em;
	color:white;
	font-size: 1.1em;

}

#NavBar ul li a:hover
{
	text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)	
}

#NavBar ul li a:active
{
	text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)
}


#Wrap
{
	width:550px;

}
#Title
{
	clear:both;
	float:left;
	padding-top:30px;
	padding-left:30px;
	font-size:2.5em;
	font-style:normal;
	color:white;
}




.Paragraph
{
	padding-top:10px;
	padding-bottom:10px;
}


.Service
{
	clear:both;
	width:680px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)
	font-size:0.9em;
	font-style:normal;
	font-weight:500;
	color:white;
}

.ServiceRow td
{
	padding-top:10px;
}

.ServiceBlankRow
{
	border-bottom:thin;
	border-bottom-style:solid;
	border-bottom-color:white;
	padding-bottom:5px;
}

.ServiceTreatment
{
	width:120px;
	padding-right:20px;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}

#ServiceDescription
{
	width:500px;
	padding-right:20px;
	padding-left:20px;
	text-align:justify;
}

.ServicePrice
{
	width:40px;
	padding-left:20px;
	vertical-align:top;
}

#Content
{
	background: url(images/opaque_y.png) repeat-y scroll 0 0 transparent;
	width:680px;
	clear:both;	
	margin-left:110px;
	margin-top:70px;
	margin-bottom:20px;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:0.9em;
	font-style:normal;
	font-weight:500;
	color:white;
}



#Content ul li 
{ 
	display:block; 
	
}

#Content ul li a
{
	text-decoration: none;
	
	color:white;
	font-size: 1.1em;

}

#Content ul li a:hover
{
	text-decoration:underline;
}

#ContactMap
{
	float:left;
	margin-left:20px;
}

#GoogleMap
{
	width:425px; 
	height:350px;
}
/*Booking Page*/
#booking_NavHeader
{
	background: url(images/opaque_y_900.png) repeat-y scroll 0 0 transparent;
	font-size:1em;
	font-style:normal;
	overflow:hidden;
	margin-left:110px;
	margin-top:20px;
	height:115px;
	width:900px;
}
#booking_form
{
	background: url(images/opaque_y_900.png) repeat-y scroll 0 0 transparent;
	width:900px;
	clear:both;	
	margin-left:110px;
	margin-top:70px;
	margin-bottom:20px;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:0.9em;
	font-style:normal;
	font-weight:500;
	color:white;
}


/*Booking Button*/
.norm { text-decoration:none;color:white; }
.over { 
  text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)	}

#fuel_custom_button
{
	background-color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #2e69a3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-width-value: 1px;
	border-left-style-value: solid;
	border-left-color-value: #2e69a3;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;
	box-shadow: #72b9eb;
	line-height: 1.5;
	font-size-adjust: none;
	font-stretch: normal;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: center;
	text-shadow: #3275bc;
	width: 122px;
	margin-top:60px;
	
}
